- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
errorhandler.h File Reference

Decide if a Xapian::Error exception should be ignored. More...

## Classes
class | Xapian::ErrorHandler
| Decide if a Xapian::Error exception should be ignored. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Decide if a Xapian::Error exception should be ignored.